@charset "utf-8";

/* 1. "여기" 부분 기본 숨김 및 슬라이딩 애니메이션 설정 */
#coin-item {
    display: none;
    overflow: hidden;
}
.CoinItem { width: 100%; background: #000; }
.Coin_Menu { 
    background: #020202; 
    border: 1px solid #111; 
    border-top:0px; 
    border-radius: 6px; 
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px;
    text-align: center; 
}
.Coin_Menu li:nth-child(1) { float:left; }
.Coin_Menu li:nth-child(2) { float:right; }
.Coin_Menu button {
    width: 150px;
    background: #000000;
    border: 1px solid #111;
    border-radius: 6px;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 800;
    margin: 0px 5px;
    padding: 10px 0px;
}
.Coin_Menu button:hover {
    background: #101010;
    border: 1px solid #202020;
    color: #fff;
    outline-color:transparent; outline-style:solid; transition: 0.7s;
}
.Coin_Button { background: #050505; font-size: 1rem; text-align: center; }
.Coin_Button button { 
    background: #020202; border: 1px solid #222; border-top: 0px; border-radius: 5px; border-top-left-radius: 0px; border-top-right-radius: 0px; 
    color:#fff;
    margin: -1px 0px 10px 0px; 
    padding:10px 50px 13px 50px; 
}
.Coin_Button button:hover { background: #090909; transition: all 0.9s ease; }
.Coin_Button button .i { color: #555; font-size: 1rem; font-weight: 900; }
.Coin_Button button label { color: #888; font-size: 1rem; font-weight: 900; }
.Coin_Button button:hover .i { color: #00ff00; transition: all 0.7s ease; }

